echo off
rem $Revision:	$
rem	$Date:      $
IF NOT EXIST install.bat GOTO err
insdos
IF ERRORLEVEL 1 GOTO END
IF EXIST ha5mdm.msg type ha5mdm.msg
IF EXIST ha5mdm.msg del  ha5mdm.msg
IF EXIST ha5ins.rdy del  ha5ins.rdy
GOTO end
:err
cls
echo Please log onto the drive that contains the HyperACCESS/5 Program
echo Disk and then type INSTALL.
:end
